# Module api_json_vm

- Description
- Function Index
- Function Details

JSON API for accessing an Erlang VM.

Copyright © 2012 Zuse Institute Berlin

Version: $Id$

Authors: Nico Kruber (`kruber@zib.de`).

## Description

JSON API for accessing an Erlang VM.

## Function Index

handler/2 |

## Function Details

### handler/2

    handler(AnyOp :: atom(), AnyParams :: list()) -> any()

Generated by EDoc, Feb 29 2016, 16:12:13.